Jump to content

Upgrade to PHP 5.5 and MySQL 5.3


Recommended Posts

Now my forum is hosted on a server that uses MySQL 5.0.77 and PHP Version 5.2.16

Because I had some 503 Service Unavailable error, technical support from hosting company offered me to migrate on a sever account with PHP 5.5 and MySQL 5.3, with next generation hardware.

I want to know if IP.Board 3.3.4. is compatible with these specifications and is recommended to do this migration
.

Thank you.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...